
移动xgpon无频 - Bug #3565

配置WAN1的IP地址为静态IPv4地址，IPv4连接信息中显示首选DNS、备选DNS与配置不一致。

07/23/2025 15:54 - 伟 何

Status: Closed Start date: 07/23/2025

Priority: Normal Due date:  

Assignee: 伟 何 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Tue Jul 22 18:40:34 CST 2025 复现概率: 100%

Description

测试步骤：

1、配置WAN1的IP地址为静态IPv4地址：

IP地址    18.18.101.20

子网掩码 255.255.255.0

网关    18.18.101.1

DNS1    202.103.24.68

DNS2    8.8.8.8

2、检查WAN1获取到的IPV4地址

通过标准：

1、WAN1的IP地址手动配置成功。

实际结果：

1、WAN1的IP地址手动配置成功，DNS显示与配置不一致。

DNS1:202.103.24.68,8.8.8.8

DNS2:202.103.24.68,8.8.8.8

History

#1 - 07/24/2025 11:17 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 伟 何

#2 - 07/28/2025 15:01 - 伟 何

- Status changed from Resolved to Closed
